html, body, h1, h2, h3, h4, h5, h6, label {
    font-family: 'Roboto', sans-serif !important;
    color: #fff;
}

.noShow {
    display: none;
}
/*landing page layout */
.h1-landing {
    font-size: 2.25rem;
    font-weight: 400;
}


.long-seclect-question {
    top: -3rem;
}

::-webkit-scrollbar:active ul {
    display: block;
    visibility: visible;
}

.div-show {
    display: none;
}

form {
    margin-bottom: 40px;
}

.md-form {
    margin-top: .75rem !important;
}

    .md-form.form-sm label {
        color: #fff;
        font-size: 1.1rem;
        font-weight: 600;
    }

.input-text {
    position: relative;
    bottom: 30px;
}

label.label-subquestion {
}

.md-form-btspace {
    margin-bottom: -.5rem;
}

.font-small {
    font-size: .875rem;
}

.modal, .form-check label {
    font-size: 0.875rem !important;
}



.btn-left {
    position: absolute;
    left: 10%;
}

.btn-right {
    position: absolute;
    right: 10%;
}


.md-form {
    margin-top: 0;
}



.spacer1 {
    height: .1rem;
}

.spacer10 {
    height: 1rem;
}

.spacer100 {
    height: 5rem;
}

.spacer20 {
    height: 2rem;
}

.spacer30 {
    height: 3rem;
}

.spacer35 {
    height: 3.5rem;
}

.spacer40 {
    height: 4rem;
}

.font-placeholder {
    font-size: .8rem !important;
    font-weight: 300;
}

.checkbox-padding-left {
    padding-left: 0;
}

.idc-form {
    margin-top: .5rem;
    margin-bottom: 1rem;
}

.idc-opt-box {
    box-shadow: 0 2px 4px 0 rgba(0,0,0,.1);
    margin-top: 1rem;
    padding: 10px;
    /*border: 1px solid #ced4da;*/
}



.idc-reg-check .idc-reg-radio {
    color: #706f6f;
    text-align: left;
    font-size: .9rem !important;
    line-height: 1.5rem !important;
}

.form-check-input[type=radio]:not(:checked) + label:after, .form-check-input[type=radio]:not(:checked) + label:before, label.btn input[type=radio]:not(:checked) + label:after, label.btn input[type=radio]:not(:checked) + label:before {
    border-color: #fff;
}

.reg-form .form-check-input[type=checkbox] + label:before, label.btn input[type=checkbox] + label:before {
    border: 1.5px solid #b9b4b4;
}

.reg-form .form-check-input[type=checkbox]:checked + label:before, label.btn input[type=checkbox]:checked + label:before {
    border-color: transparent #4285f4 #4285f4 transparent;
}

.form-check-input[type=radio] + label, label.btn input[type=radio] + label {
    line-height: 1.57rem !important;
}

.assessment-questions-1 input[type="text"]
.form-check-input[type=radio] + label:before {
    border-width: 1.5px !important;
}

[type="radio"].form-check-input:checked + label:after {
    background-color: #FFF !important;
}

[type="radio"].form-check-input:checked + label:before,
[type="radio"].form-check-input:checked + label:after {
    border: 2px solid #FFF !important;
}

.form-check-input[type=checkbox]:checked + label:before, label.btn input[type=checkbox]:checked + label:before {
    border-color: transparent #fff #fff transparent;
}

.form-check-input[type=checkbox] + label:before, label.btn input[type=checkbox] + label:before {
    border: 1.5px solid #fff;
}

.customSection input[type="text"] {
    color: white !important;
}

.customSection input[type="number"] {
    color: white !important;
}

.assessment-questions-3 input[type="text"] {
    color: white !important;
}

.assessment-questions-2 input[type="text"] {
    color: white !important;
}

.select-wrapper {
    margin-top: 50px;
}
#sectionForm4 .select-wrapper {
    margin-top: 0px;
}
.select-wrapper span.caret {
    /*        display: none;*/
    color: #fff;
}
#sectionForm4 .select-wrapper span.caret {
    color: #555;
}

#sectionForm4 .md-form {
    margin-top: 0.60rem !important;
    margin-bottom: 0px;
}
    .language-icon {
        position: absolute;
        top: 18px;
        left: -50px;
    }
    .select-wrapper input.select-dropdown {
        color: #FFF;
    }

.font-placeholder {
    font-size: .8rem !important;
    font-weight: 300 !important;
    color: #222 !important;
}

.reg-form .select-wrapper input.select-dropdown {
    color: #222;
    font-size: .8rem !important;
    font-weight: 300 !important;
}

.form-check-label {
    line-height: 1rem !important;
}

.form-check {
    padding-left: 0;
}

.results .select-wrapper .select-dropdown {
    user-select: none;
    min-width: 250px;
    max-height: 250px !important;
    border: none;
    margin-bottom: 0;
}

.results #sectionForm4 .select-wrapper {
    margin-top: 0px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 1rem;
}

/**************shadow box ****************/

.shadow-wrapper {
    position: relative;
    z-index: 1;
}



/*Common Style*/

.box-shadow {
    position: relative;
    background: #f9f9f9;
}

    .box-shadow:after,
    .box-shadow:before {
        position: absolute;
        z-index: -1;
        top: 80%;
        bottom: 15px;
        left: 5px;
        width: 50%;
        max-width: 300px;
        content: '';
        background: #999;
    }

    .box-shadow .block-head {
        position: relative;
        width: 100%;
        background-color: #accb32;
        /*padding:10px;*/
    }

        .box-shadow .block-head .block-sign {
            position: relative;
            left: 30px;
            width: 60px;
            background-color: #077287;
            padding: 4px;
            text-align: center;
        }

            .box-shadow .block-head .block-sign::after {
                content: " ";
                position: absolute;
                left: 0;
                bottom: -18px;
                width: 0;
                height: 0;
                border-left: 30px solid transparent;
                border-right: 30px solid transparent;
                border-top: 18px solid #077287;
            }

        .box-shadow .block-head h2 {
            position: relative;
            top: 5px;
        }

    .box-shadow .block-body {
        padding: 20px 30px;
    }

        .box-shadow .block-body h4 {
            color: #555;
            font-size: 1rem;
            position: relative;
        }


/*Effect 1*/

.shadow-effect-1 {
    box-shadow: 0 4px 20px #000;
    border-left: 4px solid #0b7ddf;
    padding: 10px 15px;
    margin-bottom: 10px;
    margin-top: 24px;
}


/*Effect 2,3,4*/

.shadow-effect-2 {
    position: relative;
}

    .shadow-effect-2:after,
    .shadow-effect-2:before,
    .shadow-effect-3:before,
    .shadow-effect-4:after {
        transform: rotate(-3deg);
        box-shadow: 0 20px 26px #000;
    }

    .shadow-effect-2:after,
    .shadow-effect-4:after {
        right: 5px;
        left: auto;
        transform: rotate(3deg);
    }


/*Effect 5*/

.shadow-effect-5 {
    box-shadow: 0 0 2px #ccc;
}

.p-bullets {
    font-size: 15px;
    color: #1F79BB;
    font-weight: 500;
}

/*.img-bullet {
    height: 10px;
    position: relative;
    top: -5px;
}*/

.img-bullet {
    position: relative;
    height: 35px;
}

.arrow-reg-here {
    position: relative;
    margin: 0 0 20px 0;
}

.img-bullet-2 {
    top: -10px;
}

.envelope-circle {
    height: 60px;
}

.reg-p-bullets {
    font-size: 15px;
    color: #FFFFFF;
    font-weight: 500;
}
/**************Tooltip ****************/
.tooltip > .tooltip-inner {
    background-color: #fff;
    color: #212529;
    font-size: 14px;
    border: 1px solid #CCC;
}

.tooltip.top .tooltip-arrow {
    border-top-color: #049fd9;
}

.tooltip.in {
    opacity: 1;
    filter: alpha(opacity=100);
}

.info-img {
    height: 15px;
    position: relative;
    bottom: 1px;
}

/*::-webkit-input-placeholder {
    color: #fff !important;
}*/

.othertextbox input[type="text"]::placeholder {
    color: white !important;
}



/*----------------Progress Bar----------------*/

.progress {
    height: 8px;
    border: 0px;
    margin-top: 5px;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .0);
    box-shadow: none;
}

    .progress .progress-bar {
        box-shadow: none;
    }

.rounded {
    border-radius: 0px !important;
}

.heading-sm {
    /*  margin-left: 95%;*/
    font-family: 'Open Sans',sans-serif;
    float: right;
    margin-right: 5px;
    font-size: 15px;
}

.heading-sm-text {
    margin-left: 5px;
    font-family: 'Open Sans',sans-serif;
    margin-bottom: 5px;
}

.heading-sm-textN {
    margin-left: 5px;
    font-family: 'Open Sans',sans-serif;
    margin-bottom: 5px;
}

.optBg {
    background-color:;
}

.progress .progress-bar {
    height: 8px;
}
/*-----------------------landing page layout -----------------------------*/
/*overlay section */
.header {
    /*background-color:#fff;*/
    min-height: 75px;
}

.landing-image {
    background-image: linear-gradient( to right bottom, rgba(21,105,170,0.95), rgba(21,105,170,0.95)), url(../img/landing-v2.jpg) !important;
    position: relative;
    background-size: cover;
    background-position: 0;
    /*/////////   add this if header is different color*/
    /*background-position: 0 70px; */
    background-repeat: no-repeat;
    /*max-width: 100%;
    max-height: 100%;*/
    object-fit: contain;
}

.logo-idc {
    height: 40px;
    position: relative;
    top: 15px;
}

.logo-idc-iframe {
    height: 40px;
    position: fixed;
    right: 10%;
    top: 30px;
    z-index: 10;
}


.sponsor-brand {
    /*  float: right;*/
    color: #fff;
    position: absolute;
    width: 370px;
    min-width: 370px;
    margin-left: 0px;
    top: -55px;
    transform: translateX(-50%);
}
.img-landing {
    height: auto;
    width: 100%;
}


.report-image {
    max-width: 90%;
    height: auto;
}

.landing-h2 {
    line-height: 1.2;
    color: #fff;
    font-weight: 300;
    font-size: 1.15rem;
    text-align: center;
}

.landing-h3 {
    line-height: 1.2;
    color: #FFF;
    margin-top: 0;
    text-align: left;
    font-weight: 300;
    font-size: 24px;
}

.landing-p {
    margin-top: 30px;
    font-size: 16px;
    color: #fff;
    text-align: center;
}

.btn-success {
    border-radius: 20px;
}

.btn-primary {
    line-height: 40px;
    height: 40px;
    padding: 0 30px;
    border-color: #00c851;
    background-color: #00c851 !important;
    position: relative;
    transition: all .1s;
}

    .btn-primary:active:hover, .btn-primary:active:focus {
        color: #FFF;
        border-color: #00c851;
        background-color: #00c851 !important;
    }

    .btn-primary:active {
        top: 1px;
    }

    .btn-primary:focus,
    .btn-primary:hover {
        color: #FFF;
        border-color: #00c851;
        background-color: #00c851 !important;
        box-shadow: 2px 5px 10px rgba(0,0,0, 0.2);
    }

    .btn-primary:not([disabled]):not(.disabled).active, .btn-primary:not([disabled]):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
        color: #FFF;
        border-color: #00c851;
        background-color: #00c851 !important;
    }
/*///////////////////////////////////////////////////////////
Fixed footer code */
html, body {
    height: 100%;
    margin: 0;
}

.wrapper {
    min-height: 100%;
    /* Equal to height of footer */
    /* But also accounting for potential margin-bottom of last child */
 /*   margin-bottom: -40px;*/
}

.footer,
.push {
    /*height: 40px;*/
    position: relative;
    bottom:0;
    background-color: #6e6e6e;
    text-align: center;
    margin-bottom:0;
   
}


/*////////////////////////////////////////////////////////
                        Footer links*/
.footerLink {
    display: inline-block;
    font-size: 14px;
    margin-top: 10px;
    color: #fff !important;
}

.footer a,
.footer a:hover {
    color: #fff;
}


/*//////////////////////////////////////////////////
                        Sticky Ribbon*/
.corner-ribbon.red {
    background: #e43;
}

.corner-ribbon.shadow {
    box-shadow: 0 0 3px rgba(0,0,0,.3);
}

.corner-ribbon.sticky {
    position: fixed;
}

.corner-ribbon {
    width: 200px;
    background: #e43;
    position: absolute;
    top: 10px;
    right: -50px;
    text-align: center;
    line-height: 50px;
    letter-spacing: 1px;
    color: #f0f0f0;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    z-index: 1000;
}


.help-block {
    color: orange !important;
}

.long-text-answerchoice ~ .help-block {
    top: 14px;
    position: relative;
}

div > #Q5-QI15-AC18 ~ .help-block {
}
/*// Large devices (desktops, less than 1200px)*/
@media (max-width: 1199.98px) {
}
/*// Medium devices (tablets, less than 992px)*/
@media (max-width: 991.98px) {
}

/*// Small devices (landscape phones, less than 768px)*/
@media (max-width: 767.98px) {
    .m-text-center-sm {
        text-align: center;
    }

    .logo-idc {
        margin-bottom: 5px;
    }

    .sponsor-brand {
        float: none;
        margin: 5px auto;
    }
}
/*Extra small devices (portrait phones, less than 576px)/**/
@media (max-width: 575.98px) {
    .logo-idc {
        margin-bottom: 5px;
    }

    .m-text-center-xs {
        text-align: center;
    }

    .report-image {
        margin-bottom: 50px;
    }
}

/* ---------------- ----
            Cookie Dialog */
.cookie-section {
    background-color: rgb(3,157,232);
    padding: 10px 0 10px 0;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 10;
    width: 100%;
    text-align: center;
    color: #fff;
}

    .cookie-section .btn {
        text-transform: uppercase;
        text-decoration: none;
    }

    .cookie-section a {
        color: #fff;
        text-decoration: underline;
    }

@media (min-width: 1200px) {
    .hidden-lg {
        display: none !important;
    }
}

/*Input type textbox/number  remove up and down arrow*/

/* Hide HTML5 Up and Down arrows. */
input[type="number"]::-webkit-outer-spin-button, input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}


/*End Hide HTML5 Up and Down arrows. */

.assessment-questions-3 .md-form input[type=text] {
    position: relative;
    height: 12px;
}

.assessment-questions-2 .md-form input[type=text] {
    position: relative;
    height: 12px;
}

.assessment-questions-1 .md-form input[type=text] {
    position: relative;
    height: 12px;
}

.customSection .md-form input[type=text] {
    position: relative;
    height: 12px;
}

.customSection .md-form input[type=number] {
    position: relative;
    height: 12px;
}

.long-text-answerchoice {
    top: 14px;
}

.long-answerchoice {
    line-height: 1.2rem !important;
}

/* ion range slider*/

.irs-min {
    background-color: #428BCA;
    color: white;
}

.irs-max {
    background-color: #428BCA;
    color: white;
}




@keyframes spinner-border {
    to {
        transform: rotate(360deg);
    }
}

.spinner-border {
    display: inline-block;
    width: 2em;
    height: 2em;
    vertical-align: text-bottom;
    border: 2em solid currentColor;
    border-right-color: transparent;
    border-radius: 50%;
    /*stylelint-disable-next-line property-blacklist border-radius: 50%;*/
    animation: spinner-border .75s linear infinite;
}

.spinner-border-sm {
    width: 1em !important;
    height: 1em !important;
    border-width: 0.2em !important;
    position: relative;
    left: -5px;
    top: -1px;
}


@keyframes spinner-grow {
    0% {
        transform: scale(0);
    }

    50% {
        opacity: 1;
    }
}

.spinner-grow {
    display: inline-block;
    width: 2em;
    height: 2em;
    vertical-align: text-bottom;
    background-color: currentColor;
    border-radius: 50%;
    /*stylelint-disable-next-line property-blacklist border-radius: 50%;*/
    opacity: 0;
    animation: spinner-grow .75s linear infinite;
}

.spinner-grow-sm {
    width: 1em !important;
    height: 1em !important;
}


.select-language {
    position: absolute;
    z-index: 1;
    padding-left: 10px;
    padding-top: 10px;
    left: 200px;
}

    .select-language:lang(ar-sa) {
      /*  position: absolute;
        z-index: 1;
        padding-right: 10px;*/
    }

#dd_userlanguage {
    border-radius: 5px;
    width: 100px;
    height: 40px;
}
/*Language dropdown section*/
/*.lang-selector {
    max-width: 170px;
    position: absolute;
    z-index: 100;
        top:40px;
        right:80px;
}*/

.lang-selector {
    max-width: 170px;
    position: absolute;
    z-index: 100;
    top: -15px;
    right: 15px;
}
    .lang-selector .select-wrapper {
        margin-top: 20px;
    }

    .lang-selector.lang-selector-m .select-wrapper {
        margin-top: 0px;
    }

    .lang-selector .select-wrapper input.select-dropdown {
        color: #fff;
        font-size: 14px;
    }
